@charset "UTF-8";

/* 共通 */

/* ▼ 品質方針
----------------------------------------*/
.intro{
	margin-bottom: 45px;
}
.service_list{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
	align-content: flex-start;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	counter-reset: number 0;
	margin-bottom: 30px;
}
.service_list li{
	-webkit-flex: 0 0 49%;
	-ms-flex: 0 0 49%;
	flex: 0 0 49%;
	width: 49%;
	max-width: 49%;
	background: #F2F7FC;
	padding: 21px 21px 21px 70px;
	position: relative;
}
.service_list li:not(:last-child){
	margin-bottom: 16px;
}
.service_list li::before{
	display: block;
	counter-increment: number 1;
	content: counter(number);
	width: 42px;
	padding: 9px 0 10px;
	border-radius: 50%;
	background: #35DAA8;
	background: -moz-linear-gradient(0deg, #35DAA8 0%, #039A8F 100%, #039A8F 100%);
	background: -webkit-linear-gradient(0deg, #35DAA8 0%,#039A8F 100%,#039A8F 100%);
	background: linear-gradient(0deg, #35DAA8 0%,#039A8F 100%,#039A8F 100%);
	color: #FFF;
	font-size: 23px;
	line-height: 23px;
	text-align: center;
	position: absolute;
	top: 21px;
	left: 16px;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 品質方針
----------------------------------------*/

.service_list li{
	-webkit-flex: 0 0 100%;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	width: 100%;
	max-width: 100%;
}
}
